Subject: New Reply Received - Re: Your payment is being processed
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 14:08:02 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your payment is being processed  Ticket comment <div dir="auto">Hello Max !! <div dir="auto">As you have seen the all matter . You did email about my order that was not confirm due to payment issue , so I ordered again and received (previous one) after that I saw the emails that previous order also placed and I received that order .</div>
<div dir="auto">So in short how can I get return my money , what will be the process to cancel this order ...  I have to receive and then have to return ??  Can I return without to come at store ?? </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Oct 13, 2021, 9:55 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Saniya,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that as we can see you have placed the two order with the same items and this one (9506415607) has been already collected and the second one (9506487131) is ready for pickup.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">The order will wait there for 14 days from the time you received message from us informing you your order is ready for collection.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3192074